@charset "UTF-8";

[data-swatch="wit"] { --swatch-color:#ffffff}[data-swatch="bruin"] { --swatch-color:#B6A39A}[data-swatch="blau"] { --swatch-color:#8CBEE8}[data-swatch="grün"] { --swatch-color: #9accbf}[data-swatch="grijs"] { --swatch-color:#A9A9A9}[data-swatch="anthrazit"] { --swatch-color:#555555}[data-swatch="zwart"] { --swatch-color:#000000}

